.component_Membership_LostPassword {
margin: 0; margin: 0; padding: 8px 14px;  } #c89.component_Membership_LostPassword {
 } .component_Membership_LostPassword table td:first-child {
padding-right: 24px;
}
.component_Membership_LostPassword table tr:last-child td:first-child {
padding-right: 0;
}
.component_Membership_LostPassword input[type=submit] {
max-width: 227px;
display: block;
width: 100%;
}

